Subject: bug#14233: 24.3; Don't constrain frame size to character multiples

From: martin rudalics <[email-masked]>
Date: Sun, 21 Apr 2013 11:27:28 +0200

> You seem to be saying that such problems were solved long ago (Emacs 21, no
 > less).  But no, it is an open enhancement request to be able to compute the
 > buffer "text" area size in pixels, as _displayed_ (in order, e.g., to fit a
 > window/frame to it).

I suppose you mean to (1) compute the area size in pixels as displayed
and (2) pixelwise fit the window/frame to it.  This is indeed what I'm
doing here.

martin